Skip to content
View as Markdown

PUT Update Campaign Labels​

PUT
/campaigns/{id}/update-labels

Update the labels (tags/categories) attached to a campaign. Currently supports the detach action to remove specified labels from the campaign.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"action": "string",
"label_ids": [
0
]
}

Responses​

Labels updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI